uudoc(1)

NAME
uudoc - Create a FIFO with the given name.

SYNOPSIS
uudoc [-m|--mode] [-Z ] [--context] [-h|--help] [-V|--version] [fifo]

DESCRIPTION
Create a FIFO with the given name.

OPTIONS

-m, --mode <MODE>
    file permissions for the fifo

-Z  set the SELinux security context to default type

--context[=<CTX>]
    like -Z, or if CTX is specified then set the SELinux or SMACK security context to CTX

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.4.0